---
key_path: usage_activity_by_stage_monthly.manage.compliance_frameworks_with_pipeline
name: count_distinct_montlpipeline_containing_compliance_management_frameworks
description: Count of compliance frameworks that have a pipeline configuration
product_section: sec
product_stage: govern
product_group: compliance
value_type: number
status: active
milestone: '14.1'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/issues/329897
time_frame: 28d
data_source: database
data_category: operational
distribution:
- ee
tier:
- ultimate
performance_indicator_type: []
